--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1784295721.8374'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1784294522.24112'
    into_interval: 1W
    time: '1784295542.47838'
  minmax: 
    max: '1784295675.00985'
    min: '1784293681.65049'
    mtime: '1784295542'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1784295675.00985'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1784295675.00826'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1784295674.90329'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1784295665.20941'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1784295663.36267'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1784294522.24112'
    path: ''
    type: new
  - 
    epoch: '1784294305.02666'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1784294303.59441'
    path: 06perms.txt
    type: new
  - 
    epoch: '1784293681.65049'
    path: 02STAMP
    type: new
